Subject: [manet] QoS metrics in ad hoc networks (rahimanuddin shaik)

From: "Tipu A. Ramrekha" <[email-masked]>
Date: Wed, 3 Feb 2010 13:59:37 +0100 (GMT+01:00)

Hi

Reading [RFC2501] might be useful. In my opinion, establishing QoS metrics depends on the purpose of your MANET i.e. the guarantees you want to provide. 

[RFC2501] defines metrics to gauge routing efficiency and effectiveness for a general context MANET.

Regards

Arvind

Tipu Arvind Ramrekha

----- Original Message -----
From: [email-masked]
To: [email-masked]
Sent: Tuesday, 2 February, 2010 20:00:09 GMT +00:00 GMT Britain, Ireland, Portugal
Subject: manet Digest, Vol 70, Issue 1

If you have received this digest without all the individual message
attachments you will need to update your digest options in your list
subscription.  To do so, go to 

https://www.ietf.org/mailman/listinfo/manet

Click the 'Unsubscribe or edit options' button, log in, and set "Get
MIME or Plain Text Digests?" to MIME.  You can set this option
globally for all the list digests you receive at this point.

Send manet mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/manet
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of manet digest..."

Today's Topics:

   1. QoS metrics in ad hoc networks (rahimanuddin shaik)

----------------------------------------------------------------------

Message: 1
Date: Mon, 1 Feb 2010 20:21:12 -0800
From: rahimanuddin shaik <[email-masked]>
Subject: [manet] QoS metrics in ad hoc networks
To: [email-masked]
Message-ID:
	<[email-masked]>
Content-Type: text/plain; charset="utf-8"

I am a student of final year graduation. I have been assigned a project to
propose and formulate Quality of Service metrics for the ad hoc routing
protocols. In this regard I require the members of this community to help me
by:

   1. Referring to various thesis papers in the concerned area => 
   2. How to determine whether a given physical quantity can be used as a
   QoS metric?
   3. How to define a QoS metric?
   4. How the metrics are standardised?
   5. Is there any working group or interest group in this area?
   6. How the metrics are put to use?

These are the questions I need answers for. If anyone of you is already
working or have previously worked in this area, please help me.

With Regards
Rahimanuddin Shaik
????
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.ietf.org/mail-archive/web/manet/attachments/20100201/f9b13fdd/attachment.htm>

------------------------------

_______________________________________________
manet mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/manet

End of manet Digest, Vol 70, Issue 1
************************************